CVE-2012-4049

Priority
Description
epan/dissectors/packet-nfs.c in the NFS dissector in Wireshark 1.4.x before
1.4.14, 1.6.x before 1.6.9, and 1.8.x before 1.8.1 allows remote attackers
to cause a denial of service (loop and CPU consumption) via a crafted
packet.
Notes
Package
Upstream:released (1.4.14,1.6.9,1.8.1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needed)
Ubuntu 14.04 ESM (Trusty Tahr):not-affected (1.10.6-1)
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (1.12.1+g01b65bf-2)
Patches:
Upstream:http://anonsvn.wireshark.org/viewvc?view=revision&revision=43576
More Information

Updated: 2020-09-10 02:12:59 UTC (commit 81a23a978c4436cd99e1d040e9e73e9146876281)